FLATLO(1)

NAME
flatlo - FLATen LOgical figure

SYNOPSIS

flatlo [option] logical_figure [instance] output_name

DESCRIPTION
flatlo FLATen LOgical figure

flatlo logical_figure instance output_name
        flattens "instance" in "logical_figure"

flatlo -r logical_figure output_name
        flattens logical_figure to the catalog

flatlo -t logical_figure output_name
        flattens logical_figure to the transistors

ENVIRONMENT VARIABLES

MBK_CATA_LIB
    list of directories containing descriptions. The default path is the current directory (see mbk(1)).

MBK_CATAL_NAME
    Indicates the file where the behavioral description files are given. This serves to flatbeh to stop the flatten of the structural root circuit.(see mbk(1))

MBK_IN_LO
    file extension for structural entity. (see mbk(1))

MBK_IN_OUT
    file extension for structural entity. (see mbk(1))

SEE ALSO

flatph(1), mbk(1)